.img_logo {
    width: 150px;
}

.logo {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.fixedHeader {
    background: rgb(0 0 0 / 49%);
}

.sectionTitle2 {
    font-size: 20px;
    margin: 0 0 58px;
    font-family: Georgia;
    line-height: 1.3;
    font-weight: 600;
}

h2.sectionTitle2 {
    font-size: 40px;
    margin-bottom: 10px;
}

.counters2 {
    padding-top: 20px !important;
}

.welcome2 {
    padding-top: 40px;
    padding-bottom: 50px;
}


.key_img {
    width: 59%;
    border: 2px solid red;
    margin-bottom: 15px;
    border-radius: 50%;
    padding: 19px;
}

.biggerHeading {
    font-size: 60px;
    line-height: 90px;
    color: #fff;
    font-family: Georgia;
    margin: 0px;
    text-transform: capitalize;
    font-weight: 600;
}

section.comonSection.infoSection {
    padding-top: 50px;
}

.infoSection .biggerHeading span {
    color: #db2925;
}

section.comonSection.infoSection {
    background-color: black;
    margin-top: 60px !important;
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

.white_cl{
    color: #FFFF;
}

section.comonSection.funfacts2.ffSection {
    background-color: white;
    margin-top: 60px !important;
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

.counters2 h2 {
    font-family: fantasy;
    color: #db2925;
    font-size: 56px;
    margin: 4px 0 23px;
}

.contactSection2 {
    background: url('../images/REGESTER HERE.png') no-repeat center top #FFF !important;
}

.contactSection2 .sectionTitle2 {
    margin-bottom: 30px;
    margin-top: 30px;
    color: #fff;
    text-transform: capitalize;
}

.counters h4 {
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 3px;
}


.conInfos2 p i {
    color: #ff0000 !important;
    margin-right: 11px;
}

.conInfos2 p {
    color: #fff !important;
}
button.submita:hover {
    background: #ff0000 !important;
    color: #fff !important;
}
button.submita {
    background: #ff0000 !important;
}

.sbHeader>img {
    width: auto;
    max-height: 170px;
}

.sbHeader {
    padding-top: 20px !important;
}

.speaker_name{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.5;
    font-size: 20px;
    color: black;
}
.speaker_name_2{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1;
    font-size: 13px;
    margin-bottom: 10px;
    color: black;
}
.speaker_name_3{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1;
    font-size: 13px;
    margin-bottom: 10px;
    color: black;
}

.grid__item {
    margin-bottom: 15px;
}

@media (min-width: 320px) and (max-width: 767px){
    .mainMenu {
        top: -40px !important;
    }   
}